Bug 213225 - boot problem with 11.0-RELEASE Bootloader not found kernel
Summary: boot problem with 11.0-RELEASE Bootloader not found kernel
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: 11.0-STABLE
Hardware: amd64 Any
: --- Affects Some People
Assignee: freebsd-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-10-05 09:29 UTC by the_tron
Modified: 2016-10-31 11:21 UTC (History)
2 users (show)

See Also:


Attachments
screenshot (456.21 KB, image/jpeg)
2016-10-05 15:57 UTC, the_tron
no flags Details
FreeBSD-11.0-RELEASE P1 (677.89 KB, image/jpeg)
2016-10-14 12:43 UTC, the_tron
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description the_tron 2016-10-05 09:29:08 UTC
Hello!

FreeBSD 11.0-RELEASE 

Something must have been bad changed on the bootloader.

can't load 'kernel'

ls  says: "can't open '/' .... "

after a manuell entering "lsdev" on prompt
boot will work.

i need now evertime the keyboard.
Same hardware sind FreeBSD 8.0


bootdrive is ada0 with mbr and slices. NO geli.

Please fix.
Comment 1 Palle Girgensohn freebsd_committer 2016-10-05 09:36:24 UTC
Hi,

I think it would be great if you could supply the hardware specs.

Best regards, 
Palle
Comment 2 the_tron 2016-10-05 15:57:39 UTC
Created attachment 175448 [details]
screenshot

(I have yesterday recompiled the kernel and world, but nothing changes.
That's why the bootstrap loader and dmesg have different creation-time in screenshot.)


dmesg, dmidecode, gpart show 

Copyright (c) 1992-2016 The FreeBSD Project.
Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
	The Regents of the University of California. All rights reserved.
FreeBSD is a registered trademark of The FreeBSD Foundation.
FreeBSD 11.0-RELEASE #0: Tue Oct  4 22:56:58 CEST 2016
    root@tronserver.local:/usr/obj/usr/src/sys/GENERIC amd64
FreeBSD clang version 3.8.0 (tags/RELEASE_380/final 262564) (based on LLVM 3.8.0)
VT(vga): resolution 640x480
CPU: AMD Phenom(tm) II X6 1055T Processor (2812.97-MHz K8-class CPU)
  Origin="AuthenticAMD"  Id=0x100fa0  Family=0x10  Model=0xa  Stepping=0
  Features=0x178bfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,MMX,FXSR,SSE,SSE2,HTT>
  Features2=0x802009<SSE3,MON,CX16,POPCNT>
  AMD Features=0xee500800<SYSCALL,NX,MMX+,FFXSR,Page1GB,RDTSCP,LM,3DNow!+,3DNow!>
  AMD Features2=0x37ff<LAHF,CMP,SVM,ExtAPIC,CR8,ABM,SSE4A,MAS,Prefetch,OSVW,IBS,SKINIT,WDT>
  SVM: NP,NRIP,NAsids=64
  TSC: P-state invariant, performance statistics
real memory  = 21474836480 (20480 MB)
avail memory = 20750077952 (19788 MB)
Event timer "LAPIC" quality 400
ACPI APIC Table: <GBT    GBTUACPI>
FreeBSD/SMP: Multiprocessor System Detected: 6 CPUs
FreeBSD/SMP: 1 package(s) x 6 core(s)
ioapic0: Changing APIC ID to 2
ioapic0 <Version 2.1> irqs 0-23 on motherboard
random: entropy device external interface
kbd1 at kbdmux0
netmap: loaded module
module_register_init: MOD_LOAD (vesa, 0xffffffff8101c950, 0) error 19
vtvga0: <VT VGA driver> on motherboard
cryptosoft0: <software crypto> on motherboard
acpi0: <GBT GBTUACPI> on motherboard
acpi0: Power Button (fixed)
cpu0: <ACPI CPU> on acpi0
cpu1: <ACPI CPU> on acpi0
cpu2: <ACPI CPU> on acpi0
cpu3: <ACPI CPU> on acpi0
cpu4: <ACPI CPU> on acpi0
cpu5: <ACPI CPU> on acpi0
attimer0: <AT timer> port 0x40-0x43 on acpi0
Timecounter "i8254" frequency 1193182 Hz quality 0
Event timer "i8254" frequency 1193182 Hz quality 100
hpet0: <High Precision Event Timer> iomem 0xfed00000-0xfed003ff irq 0,8 on acpi0
Timecounter "HPET" frequency 14318180 Hz quality 950
atrtc0: <AT realtime clock> port 0x70-0x73 on acpi0
Event timer "RTC" frequency 32768 Hz quality 0
Timecounter "ACPI-fast" frequency 3579545 Hz quality 900
acpi_timer0: <32-bit timer at 3.579545MHz> port 0x4008-0x400b on acpi0
acpi_button0: <Power Button> on acpi0
pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
pci0: <ACPI PCI bus> on pcib0
pcib1: <ACPI PCI-PCI bridge> irq 18 at device 2.0 on pci0
pci1: <ACPI PCI bus> on pcib1
vgapci0: <VGA-compatible display> port 0xdf00-0xdf7f mem 0xfb000000-0xfbffffff,0xc0000000-0xcfffffff,0xde000000-0xdfffffff 

irq 18 at device 0.0 on pci1
vgapci0: Boot video device
hdac0: <NVIDIA (0x0be3) HDA Controller> mem 0xfcffc000-0xfcffffff irq 19 at device 0.1 on pci1
pcib2: <ACPI PCI-PCI bridge> irq 17 at device 9.0 on pci0
pci2: <ACPI PCI bus> on pcib2
xhci0: <NEC uPD720200 USB 3.0 controller> mem 0xfd6fe000-0xfd6fffff irq 17 at device 0.0 on pci2
xhci0: 32 bytes context size, 32-bit DMA
xhci0: Unable to map MSI-X table 
usbus0 on xhci0
pcib3: <ACPI PCI-PCI bridge> irq 18 at device 10.0 on pci0
pci3: <ACPI PCI bus> on pcib3
atapci0: <JMicron JMB363 UDMA133 controller> port 0xef00-0xef07,0xee00-0xee03,0xed00-0xed07,0xec00-0xec03,0xeb00-0xeb0f mem 

0xfdcfe000-0xfdcfffff irq 18 at device 0.0 on pci3
ahci0: <JMicron JMB363 AHCI SATA controller> at channel -1 on atapci0
ahci0: AHCI v1.00 with 2 3Gbps ports, Port Multiplier supported
ahci0: quirks=0x1<NOFORCE>
ahcich0: <AHCI channel> at channel 0 on ahci0
ahcich1: <AHCI channel> at channel 1 on ahci0
ata2: <ATA channel> at channel 0 on atapci0
ahci1: <AMD SB7x0/SB8x0/SB9x0 AHCI SATA controller> port 0xff00-0xff07,0xfe00-0xfe03,0xfd00-0xfd07,0xfc00-0xfc03,0xfb00-

0xfb0f mem 0xfe02f000-0xfe02f3ff irq 19 at device 17.0 on pci0
ahci1: AHCI v1.20 with 6 6Gbps ports, Port Multiplier supported
ahci1: quirks=0x22000<ATI_PMP_BUG,1MSI>
ahcich2: <AHCI channel> at channel 0 on ahci1
ahcich3: <AHCI channel> at channel 1 on ahci1
ahcich4: <AHCI channel> at channel 2 on ahci1
ahcich5: <AHCI channel> at channel 3 on ahci1
ahcich6: <AHCI channel> at channel 4 on ahci1
ahcich7: <AHCI channel> at channel 5 on ahci1
ohci0: <AMD SB7x0/SB8x0/SB9x0 USB controller> mem 0xfe02e000-0xfe02efff irq 18 at device 18.0 on pci0
usbus1 on ohci0
ehci0: <AMD SB7x0/SB8x0/SB9x0 USB 2.0 controller> mem 0xfe02d000-0xfe02d0ff irq 17 at device 18.2 on pci0
usbus2: EHCI version 1.0
usbus2 on ehci0
ohci1: <AMD SB7x0/SB8x0/SB9x0 USB controller> mem 0xfe02c000-0xfe02cfff irq 18 at device 19.0 on pci0
usbus3 on ohci1
ehci1: <AMD SB7x0/SB8x0/SB9x0 USB 2.0 controller> mem 0xfe02b000-0xfe02b0ff irq 17 at device 19.2 on pci0
usbus4: EHCI version 1.0
usbus4 on ehci1
hdac1: <ATI SB600 HDA Controller> mem 0xfe024000-0xfe027fff irq 16 at device 20.2 on pci0
isab0: <PCI-ISA bridge> at device 20.3 on pci0
isa0: <ISA bus> on isab0
pcib4: <ACPI PCI-PCI bridge> at device 20.4 on pci0
pci4: <ACPI PCI bus> on pcib4
pci4: <serial bus, FireWire> at device 14.0 (no driver attached)
ohci2: <AMD SB7x0/SB8x0/SB9x0 USB controller> mem 0xfe02a000-0xfe02afff irq 18 at device 20.5 on pci0
usbus5 on ohci2
pcib5: <ACPI PCI-PCI bridge> at device 21.0 on pci0
pcib5: [GIANT-LOCKED]
pci5: <ACPI PCI bus> on pcib5
ahci2: <JMicron JMB363 AHCI SATA controller> mem 0xfdbfe000-0xfdbfffff irq 17 at device 0.0 on pci5
ahci2: AHCI v1.00 with 2 3Gbps ports, Port Multiplier supported
ahci2: quirks=0x1<NOFORCE>
ahcich8: <AHCI channel> at channel 0 on ahci2
ahcich9: <AHCI channel> at channel 1 on ahci2
atapci1: <JMicron JMB363 UDMA133 controller> port 0xaf00-0xaf07,0xae00-0xae03,0xad00-0xad07,0xac00-0xac03,0xab00-0xab0f irq 

17 at device 0.1 on pci5
ata3: <ATA channel> at channel 0 on atapci1
pcib6: <ACPI PCI-PCI bridge> at device 21.1 on pci0
pcib6: [GIANT-LOCKED]
pci6: <ACPI PCI bus> on pcib6
re0: <RealTek 8168/8111 B/C/CP/D/DP/E/F/G PCIe Gigabit Ethernet> port 0x9e00-0x9eff mem 0xfd8ff000-0xfd8fffff,0xfd8f8000-

0xfd8fbfff irq 17 at device 0.0 on pci6
re0: Using 1 MSI-X message
re0: Chip rev. 0x28000000
re0: MAC rev. 0x00300000
miibus0: <MII bus> on re0
rgephy0: <RTL8169S/8110S/8211 1000BASE-T media interface> PHY 1 on miibus0
rgephy0:  none, 10baseT, 10baseT-FDX, 10baseT-FDX-flow, 100baseTX, 100baseTX-FDX, 100baseTX-FDX-flow, 1000baseT, 1000baseT-

master, 1000baseT-FDX, 1000baseT-FDX-master, 1000baseT-FDX-flow, 1000baseT-FDX-flow-master, auto, auto-flow
re0: Using defaults for TSO: 65518/35/2048
re0: Ethernet address: 1c:6f:65:4a:95:1d
re0: netmap queues/slots: TX 1/256, RX 1/256
ohci3: <AMD SB7x0/SB8x0/SB9x0 USB controller> mem 0xfe029000-0xfe029fff irq 18 at device 22.0 on pci0
usbus6 on ohci3
ehci2: <AMD SB7x0/SB8x0/SB9x0 USB 2.0 controller> mem 0xfe028000-0xfe0280ff irq 17 at device 22.2 on pci0
usbus7: EHCI version 1.0
usbus7 on ehci2
orm0: <ISA Option ROMs> at iomem 0xc0000-0xcdfff,0xd5000-0xd7fff on isa0
hwpstate0: <Cool`n'Quiet 2.0> on cpu0
Timecounters tick every 1.000 msec
nvme cam probe device init
hdacc0: <NVIDIA GT21x HDA CODEC> at cad 0 on hdac0
hdaa0: <NVIDIA GT21x Audio Function Group> at nid 1 on hdacc0
pcm0: <NVIDIA GT21x (HDMI/DP 8ch)> at nid 5 on hdaa0
hdacc1: <NVIDIA GT21x HDA CODEC> at cad 1 on hdac0
hdaa1: <NVIDIA GT21x Audio Function Group> at nid 1 on hdacc1
pcm1: <NVIDIA GT21x (HDMI/DP 8ch)> at nid 5 on hdaa1
hdacc2: <NVIDIA GT21x HDA CODEC> at cad 2 on hdac0
hdaa2: <NVIDIA GT21x Audio Function Group> at nid 1 on hdacc2
pcm2: <NVIDIA GT21x (HDMI/DP 8ch)> at nid 5 on hdaa2
hdacc3: <NVIDIA GT21x HDA CODEC> at cad 3 on hdac0
hdaa3: <NVIDIA GT21x Audio Function Group> at nid 1 on hdacc3
pcm3: <NVIDIA GT21x (HDMI/DP 8ch)> at nid 5 on hdaa3
hdacc4: <Realtek ALC892 HDA CODEC> at cad 0 on hdac1
hdaa4: <Realtek ALC892 Audio Function Group> at nid 1 on hdacc4
pcm4: <Realtek ALC892 (Rear Analog 7.1/2.0)> at nid 20,22,21,23 and 24,26 on hdaa4
pcm5: <Realtek ALC892 (Front Analog)> at nid 27 and 25 on hdaa4
pcm6: <Realtek ALC892 (Rear Digital)> at nid 30 and 31 on hdaa4
pcm7: <Realtek ALC892 (Onboard Digital)> at nid 17 on hdaa4
usbus0: 5.0Gbps Super Speed USB v3.0
usbus1: 12Mbps Full Speed USB v1.0
usbus2: 480Mbps High Speed USB v2.0
usbus3: 12Mbps Full Speed USB v1.0
ugen0.1: <0x1033> at usbus0
uhub0: <0x1033 XHCI root HUB, class 9/0, rev 3.00/1.00, addr 1> on usbus0
ugen1.1: <ATI> at usbus1
uhub1: <ATI OHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus1
ugen2.1: <ATI> at usbus2
uhub2: <ATI EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus2
ugen3.1: <ATI> at usbus3
uhub3: <ATI OHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus3
usbus4: 480Mbps High Speed USB v2.0
usbus5: 12Mbps Full Speed USB v1.0
usbus6: 12Mbps Full Speed USB v1.0
usbus7: 480Mbps High Speed USB v2.0
ugen4.1: <ATI> at usbus4
uhub4: <ATI EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus4
ugen5.1: <ATI> at usbus5
uhub5: <ATI OHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus5
ugen6.1: <ATI> at usbus6
uhub6: <ATI OHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus6
ugen7.1: <ATI> at usbus7
uhub7: <ATI EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus7
uhub5: 2 ports with 2 removable, self powered
uhub1: 5 ports with 5 removable, self powered
uhub0: 4 ports with 4 removable, self powered
uhub3: 5 ports with 5 removable, self powered
uhub6: 4 ports with 4 removable, self powered
ada0 at ahcich2 bus 0 scbus3 target 0 lun 0
ada0: <SAMSUNG HD160HJ BF100-11> ATA-7 SATA 2.x device
ada0: Serial Number S0D4J1=======
ada0: 150.000MB/s transfers (SATA 1.x, UDMA6, PIO 8192bytes)
cd0 at ahcich8 bus 0 scbus9 target 0 lun 0
cd0: <TSSTcorp CDDVDW SH-S223C SB04> Removable CD-ROM SCSI device
cd0: Serial Number R4136========
cd0: 150.000MB/s transfers (SATA 1.x, UDMA5, ATAPI 12bytes, PIO 8192bytes)
cd0: Attempt to query device size failed: NOT READY, Medium not present - tray closed
ada0: Command Queueing enabled
ada0: 152627MB (312581808 512 byte sectors)
ada1 at ahcich3 bus 0 scbus4 target 0 lun 0
ada1: <Hitachi HDS722020ALA330 JKAOA3EA> ATA8-ACS SATA 2.x device
ada1: Serial Number JK117========
ada1: 300.000MB/s transfers (SATA 2.x, UDMA6, PIO 8192bytes)
ada1: Command Queueing enabled
ada1: 1907729MB (3907029168 512 byte sectors)
ada2 at ahcich4 bus 0 scbus5 target 0 lun 0
ada2: <Hitachi HDS722020ALA330 JKAOA3MA> ATA8-ACS SATA 2.x device
ada2: Serial Number JK1101========
ada2: 300.000MB/s transfers (SATA 2.x, UDMA6, PIO 8192bytes)
ada2: Command Queueing enabled
ada2: 1907729MB (3907029168 512 byte sectors)
ada3 at ahcich5 bus 0 scbus6 target 0 lun 0
ada3: <Hitachi HDS722020ALA330 JKAOA3MA> ATA8-ACS SATA 2.x device
ada3: Serial Number JK1101========
ada3: 300.000MB/s transfers (SATA 2.x, UDMA6, PIO 8192bytes)
ada3: Command Queueing enabled
ada3: 1907729MB (3907029168 512 byte sectors)
ada4 at ahcich6 bus 0 scbus7 target 0 lun 0
ada4: <Hitachi HDS722020ALA330 JKAOA3EA> ATA8-ACS SATA 2.x device
ada4: Serial Number JK1175=======
ada4: 300.000MB/s transfers (SATA 2.x, UDMA6, PIO 8192bytes)
ada4: Command Queueing enabled
ada4: 1907729MB (3907029168 512 byte sectors)
ada5 at ahcich7 bus 0 scbus8 target 0 lun 0
ada5: <Hitachi HDS722020ALA330 JKAOA3EA> ATA8-ACS SATA 2.x device
ada5: Serial Number JK1101========
ada5: 300.000MB/s transfers (SATA 2.x, UDMA6, PIO 8192bytes)
ada5: Command Queueing enabled
ada5: 1907729MB (3907029168 512 byte sectors)
ada6 at ahcich9 bus 0 scbus10 target 0 lun 0
ada6: <TOSHIBA DT01ACA300 MX6OABB0> ATA8-ACS SATA 3.x device
ada6: Serial Number 53OWG====
ada6: 150.000MB/s transfers (SATA 1.x, UDMA6, PIO 8192bytes)
ada6: Command Queueing enabled
ada6: 2861587MB (5860531055 512 byte sectors)
SMP: AP CPU #3 Launched!
SMP: AP CPU #5 Launched!
SMP: AP CPU #2 Launched!
SMP: AP CPU #1 Launched!
SMP: AP CPU #4 Launched!
Timecounter "TSC-low" frequency 1406487371 Hz quality 800
Trying to mount root from ufs:/dev/ada0s1a [rw]...
uhub7: 4 ports with 4 removable, self powered
ugen0.2: <asmedia> at usbus0
umass0: <asmedia ASMT1053, class 0/0, rev 3.00/1.00, addr 1> on usbus0
umass0:  SCSI over Bulk-Only; quirks = 0x0100
umass0:12:0: Attached to scbus12
da0 at umass-sim0 bus 0 scbus12 target 0 lun 0
da0: <asmedia ASMT1053 0> Fixed Direct Access SPC-4 SCSI device
da0: Serial Number 123456789012
da0: 400.000MB/s transfers
da0: 3815447MB (976754646 4096 byte sectors)
da0: quirks=0x2<NO_6_BYTE>
uhub2: 5 ports with 5 removable, self powered
uhub4: 5 ports with 5 removable, self powered
ugen4.2: <vendor 0x05e3> at usbus4
uhub8: <vendor 0x05e3 USB2.0 Hub, class 9/0, rev 2.00/9.01, addr 2> on usbus4
ugen7.2: <TOSHIBA> at usbus7
umass1: <TOSHIBA External USB 3.0, class 0/0, rev 2.10/3.15, addr 2> on usbus7
umass1:  SCSI over Bulk-Only; quirks = 0x0100
umass1:13:1: Attached to scbus13
(probe0:umass-sim1:1:0:0): REPORT LUNS. CDB: a0 00 00 00 00 00 00 00 00 10 00 00 
(probe0:umass-sim1:1:0:0): CAM status: SCSI Status Error
(probe0:umass-sim1:1:0:0): SCSI status: Check Condition
(probe0:umass-sim1:1:0:0): SCSI sense: ILLEGAL REQUEST asc:20,0 (Invalid command operation code)
(probe0:umass-sim1:1:0:0): Error 22, Unretryable error
da1 at umass-sim1 bus 1 scbus13 target 0 lun 0
da1: <TOSHIBA External USB 3.0 5438> Fixed Direct Access SPC-4 SCSI device
da1: Serial Number 2015=========
da1: 40.000MB/s transfers
da1: 1907729MB (3907029164 512 byte sectors)
da1: quirks=0x2<NO_6_BYTE>
uhub8: 4 ports with 4 removable, bus powered
ugen0.3: <TOSHIBA> at usbus0
umass2: <TOSHIBA External USB 3.0, class 0/0, rev 3.00/0.00, addr 2> on usbus0
umass2:  SCSI over Bulk-Only; quirks = 0x0100
umass2:14:2: Attached to scbus14
da2 at umass-sim2 bus 2 scbus14 target 0 lun 0
da2: <TOSHIBA External USB 3.0 0> Fixed Direct Access SPC-4 SCSI device
da2: Serial Number 20140========
da2: 400.000MB/s transfers
da2: 1907729MB (3907029168 512 byte sectors)
da2: quirks=0x2<NO_6_BYTE>
ugen4.3: <vendor 0x1267> at usbus4
ukbd0: <vendor 0x1267 product 0x0103, class 0/0, rev 1.10/1.01, addr 3> on usbus4
kbd2 at ukbd0
random: unblocking device.
re0: link state changed to DOWN
re0: link state changed to UP
uhid0: <vendor 0x1267 product 0x0103, class 0/0, rev 1.10/1.01, addr 3> on usbus4
ugen4.3: <vendor 0x1267> at usbus4 (disconnected)
ukbd0: at uhub8, port 2, addr 3 (disconnected)
uhid0: at uhub8, port 2, addr 3 (disconnected)


# dmidecode 3.0
Scanning /dev/mem for entry point.
SMBIOS 2.4 present.
57 structures occupying 2847 bytes.
Table at 0x000F0100.

Handle 0x0000, DMI type 0, 24 bytes
BIOS Information
	Vendor: Award Software International, Inc.
	Version: F5
	Release Date: 08/01/2011
	Address: 0xE0000
	Runtime Size: 128 kB
	ROM Size: 1024 kB
	Characteristics:
		ISA is supported
		PCI is supported
		PNP is supported
		APM is supported
		BIOS is upgradeable
		BIOS shadowing is allowed
		Boot from CD is supported
		Selectable boot is supported
		BIOS ROM is socketed
		EDD is supported
		5.25"/360 kB floppy services are supported (int 13h)
		5.25"/1.2 MB floppy services are supported (int 13h)
		3.5"/720 kB floppy services are supported (int 13h)
		3.5"/2.88 MB floppy services are supported (int 13h)
		Print screen service is supported (int 5h)
		8042 keyboard services are supported (int 9h)
		Serial services are supported (int 14h)
		Printer services are supported (int 17h)
		CGA/mono video services are supported (int 10h)
		ACPI is supported
		USB legacy is supported
		LS-120 boot is supported
		ATAPI Zip drive boot is supported
		BIOS boot specification is supported
		Targeted content distribution is supported

Handle 0x0001, DMI type 1, 27 bytes
System Information
	Manufacturer: Gigabyte Technology Co., Ltd.
	Product Name: GA-870A-UD3
	Version:  
	Serial Number:  
	UUID: 31433646-====-====-====-==========
	Wake-up Type: Power Switch
	SKU Number:  
	Family:  

Handle 0x0002, DMI type 2, 8 bytes
Base Board Information
	Manufacturer: Gigabyte Technology Co., Ltd.
	Product Name: GA-870A-UD3
	Version:  
	Serial Number:  

Handle 0x0003, DMI type 3, 17 bytes
Chassis Information
	Manufacturer: Gigabyte Technology Co., Ltd.
	Type: Desktop
	Lock: Not Present
	Version:  
	Serial Number:  
	Asset Tag:  
	Boot-up State: Unknown
	Power Supply State: Unknown
	Thermal State: Unknown
	Security Status: Unknown
	OEM Information: 0x00000000

Handle 0x0004, DMI type 4, 35 bytes
Processor Information
	Socket Designation: Socket M2
	Type: Central Processor
	Family: Athlon
	Manufacturer: AMD
	ID: A0 0F 10 00 FF FB 8B 17
	Signature: Family 16, Model 10, Stepping 0
	Flags:
		FPU (Floating-point unit on-chip)
		VME (Virtual mode extension)
		DE (Debugging extension)
		PSE (Page size extension)
		TSC (Time stamp counter)
		MSR (Model specific registers)
		PAE (Physical address extension)
		MCE (Machine check exception)
		CX8 (CMPXCHG8 instruction supported)
		APIC (On-chip APIC hardware supported)
		SEP (Fast system call)
		MTRR (Memory type range registers)
		PGE (Page global enable)
		MCA (Machine check architecture)
		CMOV (Conditional move instruction supported)
		PAT (Page attribute table)
		PSE-36 (36-bit page size extension)
		CLFSH (CLFLUSH instruction supported)
		MMX (MMX technology supported)
		FXSR (FXSAVE and FXSTOR instructions supported)
		SSE (Streaming SIMD extensions)
		SSE2 (Streaming SIMD extensions 2)
		HTT (Multi-threading)
	Version: AMD Phenom(tm) II X6 1055T Processor
	Voltage: 11.7 V
	External Clock: 200 MHz
	Max Speed: 3200 MHz
	Current Speed: 2800 MHz
	Status: Populated, Enabled
	Upgrade: ZIF Socket
	L1 Cache Handle: 0x000A
	L2 Cache Handle: 0x000C
	L3 Cache Handle: Not Provided
	Serial Number:  
	Asset Tag:  
	Part Number:  

Handle 0x0005, DMI type 5, 24 bytes
Memory Controller Information
	Error Detecting Method: 64-bit ECC
	Error Correcting Capabilities:
		None
	Supported Interleave: One-way Interleave
	Current Interleave: One-way Interleave
	Maximum Memory Module Size: 1024 MB
	Maximum Total Memory Size: 4096 MB
	Supported Speeds:
		70 ns
		60 ns
	Supported Memory Types:
		Standard
		EDO
	Memory Module Voltage: 3.3 V
	Associated Memory Slots: 4
		0x0006
		0x0007
		0x0008
		0x0009
	Enabled Error Correcting Capabilities:
		None

Handle 0x0006, DMI type 6, 12 bytes
Memory Module Information
	Socket Designation: A0
	Bank Connections: 1
	Current Speed: 53 ns
	Type: Other Unknown EDO
	Installed Size: 2048 MB (Single-bank Connection)
	Enabled Size: 2048 MB (Single-bank Connection)
	Error Status: OK

Handle 0x0007, DMI type 6, 12 bytes
Memory Module Information
	Socket Designation: A1
	Bank Connections: 2
	Current Speed: 53 ns
	Type: Other Unknown EDO
	Installed Size: 2048 MB (Single-bank Connection)
	Enabled Size: 2048 MB (Single-bank Connection)
	Error Status: OK

Handle 0x0008, DMI type 6, 12 bytes
Memory Module Information
	Socket Designation: A2
	Bank Connections: 3
	Current Speed: 53 ns
	Type: Other Unknown EDO
	Installed Size: 8192 MB (Double-bank Connection)
	Enabled Size: 8192 MB (Double-bank Connection)
	Error Status: OK

Handle 0x0009, DMI type 6, 12 bytes
Memory Module Information
	Socket Designation: A3
	Bank Connections: 4
	Current Speed: 53 ns
	Type: Other Unknown EDO
	Installed Size: 8192 MB (Double-bank Connection)
	Enabled Size: 8192 MB (Double-bank Connection)
	Error Status: OK

Handle 0x000A, DMI type 7, 19 bytes
Cache Information
	Socket Designation: Internal Cache
	Configuration: Enabled, Not Socketed, Level 1
	Operational Mode: Write Back
	Location: Internal
	Installed Size: 128 kB
	Maximum Size: 128 kB
	Supported SRAM Types:
		Synchronous
	Installed SRAM Type: Synchronous
	Speed: Unknown
	Error Correction Type: Unknown
	System Type: Unknown
	Associativity: Unknown

Handle 0x000B, DMI type 7, 19 bytes
Cache Information
	Socket Designation: Internal Cache
	Configuration: Enabled, Not Socketed, Level 1
	Operational Mode: Write Back
	Location: Internal
	Installed Size: 128 kB
	Maximum Size: 128 kB
	Supported SRAM Types:
		Synchronous
	Installed SRAM Type: Synchronous
	Speed: Unknown
	Error Correction Type: Unknown
	System Type: Unknown
	Associativity: Unknown

Handle 0x000C, DMI type 7, 19 bytes
Cache Information
	Socket Designation: External Cache
	Configuration: Enabled, Not Socketed, Level 3
	Operational Mode: Write Back
	Location: Internal
	Installed Size: 512 kB
	Maximum Size: 512 kB
	Supported SRAM Types:
		Synchronous
	Installed SRAM Type: Synchronous
	Speed: Unknown
	Error Correction Type: Unknown
	System Type: Unknown
	Associativity: Unknown

Handle 0x000D, DMI type 7, 19 bytes
Cache Information
	Socket Designation: External Cache
	Configuration: Disabled, Not Socketed, Level 2
	Operational Mode: Write Through
	Location: Internal
	Installed Size: 0 kB
	Maximum Size: 1024 kB
	Supported SRAM Types:
		Synchronous
	Installed SRAM Type: Synchronous
	Speed: Unknown
	Error Correction Type: Unknown
	System Type: Unknown
	Associativity: Unknown

Handle 0x000E, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: PRIMARY IDE
	Internal Connector Type: On Board IDE
	External Reference Designator:  
	External Connector Type: None
	Port Type: Other

Handle 0x000F, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: FDD
	Internal Connector Type: On Board Floppy
	External Reference Designator:  
	External Connector Type: None
	Port Type: 8251 FIFO Compatible

Handle 0x0010, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: COM1
	Internal Connector Type: 9 Pin Dual Inline (pin 10 cut)
	External Reference Designator:  
	External Connector Type: DB-9 male
	Port Type: Serial Port 16450 Compatible

Handle 0x0011, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: LPT1
	Internal Connector Type: DB-25 female
	External Reference Designator:  
	External Connector Type: DB-25 female
	Port Type: Parallel Port ECP/EPP

Handle 0x0012, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: Keyboard
	Internal Connector Type: Other
	External Reference Designator:  
	External Connector Type: PS/2
	Port Type: Keyboard Port

Handle 0x0013, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: PS/2 Mouse
	Internal Connector Type: PS/2
	External Reference Designator: No Detected
	External Connector Type: PS/2
	Port Type: Mouse Port

Handle 0x0014, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: USB
	Internal Connector Type: None
	External Reference Designator:  
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x0015, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: USB
	Internal Connector Type: None
	External Reference Designator:  
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x0016, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: USB
	Internal Connector Type: None
	External Reference Designator:  
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x0017, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: USB
	Internal Connector Type: None
	External Reference Designator:  
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x0018, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: USB
	Internal Connector Type: None
	External Reference Designator:  
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x0019, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: USB
	Internal Connector Type: None
	External Reference Designator:  
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x001A, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: USB
	Internal Connector Type: None
	External Reference Designator:  
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x001B, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: USB
	Internal Connector Type: None
	External Reference Designator:  
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x001C, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: USB
	Internal Connector Type: None
	External Reference Designator:  
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x001D, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: USB
	Internal Connector Type: None
	External Reference Designator:  
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x001E, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: USB
	Internal Connector Type: None
	External Reference Designator:  
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x001F, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: USB
	Internal Connector Type: None
	External Reference Designator:  
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x0020, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: USB
	Internal Connector Type: None
	External Reference Designator:  
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x0021, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: USB
	Internal Connector Type: None
	External Reference Designator:  
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x0022, DMI type 9, 13 bytes
System Slot Information
	Designation: PCI
	Type: 32-bit PCI
	Current Usage: Available
	Length: Long
	ID: 6
	Characteristics:
		5.0 V is provided
		3.3 V is provided
		PME signal is supported
		SMBus signal is supported

Handle 0x0023, DMI type 9, 13 bytes
System Slot Information
	Designation: PCI
	Type: 32-bit PCI
	Current Usage: Available
	Length: Long
	ID: 7
	Characteristics:
		5.0 V is provided
		3.3 V is provided
		PME signal is supported
		SMBus signal is supported

Handle 0x0024, DMI type 9, 13 bytes
System Slot Information
	Designation: PCI
	Type: 32-bit PCI
	Current Usage: Available
	Length: Long
	ID: 8
	Characteristics:
		5.0 V is provided
		3.3 V is provided
		PME signal is supported
		SMBus signal is supported

Handle 0x0025, DMI type 9, 13 bytes
System Slot Information
	Designation: PCI Express x16
	Type: x16 PCI Express
	Current Usage: Unknown
	Length: Other
	ID: 0
	Characteristics:
		3.3 V is provided

Handle 0x0026, DMI type 13, 22 bytes
BIOS Language Information
	Language Description Format: Long
	Installable Languages: 3
		n|US|iso8859-1
		n|US|iso8859-1
		r|CA|iso8859-1
	Currently Installed Language: n|US|iso8859-1

Handle 0x0027, DMI type 16, 15 bytes
Physical Memory Array
	Location: System Board Or Motherboard
	Use: System Memory
	Error Correction Type: None
	Maximum Capacity: 16 GB
	Error Information Handle: Not Provided
	Number Of Devices: 4

Handle 0x0028, DMI type 17, 27 bytes
Memory Device
	Array Handle: 0x0027
	Error Information Handle: Not Provided
	Total Width: 64 bits
	Data Width: 64 bits
	Size: 2048 MB
	Form Factor: DIMM
	Set: None
	Locator: A0
	Bank Locator: Bank0/1
	Type: Unknown
	Type Detail: None
	Speed: 1333 MHz
	Manufacturer:  
	Serial Number:  
	Asset Tag:  
	Part Number:  

Handle 0x0029, DMI type 17, 27 bytes
Memory Device
	Array Handle: 0x0027
	Error Information Handle: Not Provided
	Total Width: 64 bits
	Data Width: 64 bits
	Size: 2048 MB
	Form Factor: DIMM
	Set: None
	Locator: A1
	Bank Locator: Bank2/3
	Type: Unknown
	Type Detail: None
	Speed: 1333 MHz
	Manufacturer:  
	Serial Number:  
	Asset Tag:  
	Part Number:  

Handle 0x002A, DMI type 17, 27 bytes
Memory Device
	Array Handle: 0x0027
	Error Information Handle: Not Provided
	Total Width: 64 bits
	Data Width: 64 bits
	Size: 8192 MB
	Form Factor: DIMM
	Set: None
	Locator: A2
	Bank Locator: Bank4/5
	Type: Unknown
	Type Detail: None
	Speed: 1333 MHz
	Manufacturer:  
	Serial Number:  
	Asset Tag:  
	Part Number:  

Handle 0x002B, DMI type 17, 27 bytes
Memory Device
	Array Handle: 0x0027
	Error Information Handle: Not Provided
	Total Width: 64 bits
	Data Width: 64 bits
	Size: 8192 MB
	Form Factor: DIMM
	Set: None
	Locator: A3
	Bank Locator: Bank6/7
	Type: Unknown
	Type Detail: None
	Speed: 1333 MHz
	Manufacturer:  
	Serial Number:  
	Asset Tag:  
	Part Number:  

Handle 0x002C, DMI type 19, 15 bytes
Memory Array Mapped Address
	Starting Address: 0x00000000000
	Ending Address: 0x004FFFFFFFF
	Range Size: 20 GB
	Physical Array Handle: 0x0027
	Partition Width: 1

Handle 0x002D, DMI type 20, 19 bytes
Memory Device Mapped Address
	Starting Address: 0x00000000000
	Ending Address: 0x0007FFFFFFF
	Range Size: 2 GB
	Physical Device Handle: 0x0028
	Memory Array Mapped Address Handle: 0x002C
	Partition Row Position: 1

Handle 0x002E, DMI type 20, 19 bytes
Memory Device Mapped Address
	Starting Address: 0x00080000000
	Ending Address: 0x000FFFFFFFF
	Range Size: 2 GB
	Physical Device Handle: 0x0029
	Memory Array Mapped Address Handle: 0x002C
	Partition Row Position: 1

Handle 0x002F, DMI type 20, 19 bytes
Memory Device Mapped Address
	Starting Address: 0x00100000000
	Ending Address: 0x002FFFFFFFF
	Range Size: 8 GB
	Physical Device Handle: 0x002A
	Memory Array Mapped Address Handle: 0x002C
	Partition Row Position: 1

Handle 0x0030, DMI type 20, 19 bytes
Memory Device Mapped Address
	Starting Address: 0x00300000000
	Ending Address: 0x004FFFFFFFF
	Range Size: 8 GB
	Physical Device Handle: 0x002B
	Memory Array Mapped Address Handle: 0x002C
	Partition Row Position: 1

Handle 0x0031, DMI type 32, 11 bytes
System Boot Information
	Status: No errors detected

Handle 0x0032, DMI type 188, 212 bytes
OEM-specific Type
	Header and Data:
		BC D4 32 00 00 00 00 C0 00 00 00 00 00 00 00 40
		05 00 00 00 00 06 76 00 00 00 00 00 08 00 00 00
		00 40 58 00 00 00 01 00 03 00 00 00 00 00 3F 05
		00 00 00 00 01 00 00 00 00 00 00 00 02 00 00 00
		00 00 00 00 03 00 00 00 00 00 00 00 04 00 00 00
		00 00 00 00 05 00 00 00 00 00 00 00 06 00 00 00
		00 00 00 00 07 00 00 00 03 40 00 C0 01 00 00 02
		00 00 00 00 01 00 00 00 09 00 00 01 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 E0 3F 78 00
		E0 3F F8 00 00 00 00 00 00 00 00 00 06 00 08 0E
		50 04 02 18 A7 00 00 00 D4 0A 24 00 45 96 16 C7
		55 79 32 02 00 00 01 00 00 02 00 00 40 00 00 00
		5C 00 B0 4A 0D 09 50 3F 00 00 00 00 00 00 00 00
		00 00 00 00

Handle 0x0033, DMI type 190, 212 bytes
OEM-specific Type
	Header and Data:
		BE D4 33 00 C4 05 00 00 00 00 00 00 24 A4 40 04
		60 0F E0 2C 01 00 00 02 00 00 00 00 01 00 00 00
		09 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 E0 3F 78 00 E0 3F F8 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 06 00 08 0E
		50 04 02 18 00 00 00 00 A7 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 A7 00 00 00 00 00 00 00
		24 A4 40 04 60 0F E0 2C 01 91 C3 8F 00 02 00 00
		00 00 00 00 40 00 00 00 A7 00 00 00 D4 0A 24 00
		45 96 16 C7 66 B9 32 02 00 00 01 00 0D 09 50 3F
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00

Handle 0x0034, DMI type 192, 244 bytes
OEM-specific Type
	Header and Data:
		C0 F4 34 00 06 40 00 00 23 33 22 20 A3 08 31 0A
		00 00 0C 00 35 00 00 00 23 33 22 20 21 2E 31 38
		13 1B 24 27 3F 47 4B 4C 30 36 3A 3E 3C 2C 35 00
		00 00 0C 0A 08 06 10 0C 0A 0A 08 0A 0C 0A 0C 0C
		0E 0A 06 0A F4 DB 50 01 00 00 0C 00 00 00 00 00
		8C 00 8D 00 8D 00 95 00 59 00 8F 00 92 00 94 00
		9A 00 5D 00 0C 00 0D 00 0D 00 15 00 00 00 0F 00
		12 00 14 00 1A 00 00 00 9E 00 A5 00 B0 00 BB 00
		A0 00 A9 00 B2 00 BF 00 1E 00 05 00 10 00 1B 00
		00 00 09 00 12 00 1F 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00

Handle 0x0035, DMI type 194, 244 bytes
OEM-specific Type
	Header and Data:
		C2 F4 35 00 06 40 00 00 23 33 22 20 A3 08 31 0A
		00 00 0C 00 35 00 00 00 23 33 22 20 1C 2A 32 37
		12 1C 23 28 3E 48 48 4A 2E 37 3A 3D 3B 2C 35 00
		00 00 0C 0C 0A 08 10 0E 0E 0C 0A 0A 0C 0C 10 0E
		0E 0E 08 0E C7 8F 71 20 00 00 0C 00 00 00 00 00
		95 00 9A 00 98 00 9D 00 63 00 9F 00 9E 00 9F 00
		A4 00 68 00 15 00 1A 00 18 00 1D 00 00 00 1F 00
		1E 00 1F 00 04 00 00 00 AA 00 B0 00 BD 00 C2 00
		AC 00 B2 00 BF 00 C7 00 0A 00 10 00 1D 00 02 00
		0C 00 12 00 1F 00 07 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00

Handle 0x0036, DMI type 196, 244 bytes
OEM-specific Type
	Header and Data:
		C4 F4 36 00 06 40 00 00 10 00 1C 00 1F 00 26 00
		2B 00 00 00 04 00 0C 00 14 00 18 00 01 00 10 00
		1C 00 1F 00 06 00 0B 00 00 00 04 00 0C 00 2E 00
		37 00 3B 00 3C 00 1F 00 27 00 2C 00 2F 00 0E 00
		17 00 1B 00 1C 00 1F 00 07 00 0C 00 0F 00 04 0C
		14 18 1F 27 2C 2F 01 00 00 00 08 01 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00

Handle 0x0037, DMI type 198, 244 bytes
OEM-specific Type
	Header and Data:
		C6 F4 37 00 06 40 00 00 0C 00 1A 00 22 00 27 00
		78 00 00 00 04 00 0E 00 14 00 19 00 03 00 0C 00
		1A 00 02 00 07 00 18 00 00 00 04 00 0E 00 2F 00
		37 00 39 00 3B 00 20 00 28 00 2D 00 2F 00 0F 00
		17 00 19 00 1B 00 00 00 08 00 0D 00 0F 00 04 0E
		14 19 20 28 2D 2F 43 00 00 00 8F 01 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00 00 00 00

Handle 0x0038, DMI type 127, 4 bytes
End Of Table


the first drive is the boot drive

gpart show


=>       63  312581745  ada0  MBR  (149G)
         63  312581745     1  freebsd  [active]  (149G)

=>        0  312581745  ada0s1  BSD  (149G)
          0    2097152       1  freebsd-ufs  (1.0G)
    2097152   16777216       2  freebsd-swap  (8.0G)
   18874368   12582912       4  freebsd-ufs  (6.0G)
   31457280    1048576       5  freebsd-ufs  (512M)
   32505856  280075889       6  freebsd-ufs  (134G)

=>        34  3907029101  ada1  GPT  (1.8T)
          34  3907029101     1  freebsd-ufs  (1.8T)

=>        34  3907029101  ada2  GPT  (1.8T)
          34  3907029101     1  freebsd-ufs  (1.8T)

=>        34  3907029101  ada3  GPT  (1.8T)
          34  3907029101     1  freebsd-ufs  (1.8T)

=>        34  3907029101  ada4  GPT  (1.8T)
          34  3907029101     1  freebsd-ufs  (1.8T)

=>        34  3907029101  ada5  GPT  (1.8T)
          34  3907029101     1  freebsd-ufs  (1.8T)

=>        34  5860530988  ada6  GPT  (2.7T)
          34           6        - free -  (3.0K)
          40  5860530976     1  freebsd-ufs  (2.7T)
  5860531016           6        - free -  (3.0K)

=>        34  3907029101  diskid/DISK-JK1170B8G4H0DP  GPT  (1.8T)
          34  3907029101                           1  freebsd-ufs  (1.8T)

=>        34  3907029101  diskid/DISK-JK1101B9HTRMGF  GPT  (1.8T)
          34  3907029101                           1  freebsd-ufs  (1.8T)

=>        34  3907029101  diskid/DISK-JK1101B9HTRN4F  GPT  (1.8T)
          34  3907029101                           1  freebsd-ufs  (1.8T)

=>        34  3907029101  diskid/DISK-JK1175YAKESLBX  GPT  (1.8T)
          34  3907029101                           1  freebsd-ufs  (1.8T)

=>        34  3907029101  diskid/DISK-JK1101B8GH0WBZ  GPT  (1.8T)
          34  3907029101                           1  freebsd-ufs  (1.8T)

=>        34  5860530988  diskid/DISK-53OWGB8GS  GPT  (2.7T)
          34           6                         - free -  (3.0K)
          40  5860530976                      1  freebsd-ufs  (2.7T)
  5860531016           6                         - free -  (3.0K)

=>        6  976754635  da0  GPT  (3.6T)
          6  976754635    1  freebsd-ufs  (3.6T)

=>        6  976754635  diskid/DISK-123456789012  GPT  (3.6T)
          6  976754635                         1  freebsd-ufs  (3.6T)

=>        34  3907029097  da1  GPT  (1.8T)
          34           6       - free -  (3.0K)
          40  3907029088    1  freebsd  (1.8T)
  3907029128           3       - free -  (1.5K)

=>        34  3907029101  da2  GPT  (1.8T)
          34           6       - free -  (3.0K)
          40          88    1  freebsd-boot  (44K)
         128  3907029007    2  freebsd-ufs  (1.8T)

=>        34  3907029097  diskid/DISK-20150123006691F  GPT  (1.8T)
          34           6                               - free -  (3.0K)
          40  3907029088                            1  freebsd  (1.8T)
  3907029128           3                               - free -  (1.5K)

=>        34  3907029101  diskid/DISK-20140805010317F  GPT  (1.8T)
          34           6                               - free -  (3.0K)
          40          88                            1  freebsd-boot  (44K)
         128  3907029007                            2  freebsd-ufs  (1.8T)
Comment 3 the_tron 2016-10-05 16:01:43 UTC
cat /etc/fstab
# Device                Mountpoint      FStype  Options         Dump    Pass#
/dev/ada0s1a            /               ufs     rw              1       1
/dev/ada0s1b            none            swap    sw              0       0
/dev/ada0s1e            /tmp            ufs     rw              2       2
/dev/ada0s1f            /usr            ufs     rw              2       2
/dev/ada0s1d            /var            ufs     rw              2       2
/dev/cd0                /cdrom          cd9660  ro,noauto       0       0
#/dev/mirror/gm0s1d     /media/2tb      ufs     rw              3       2
/dev/da0s4d             /media/trageplatte      ufs     rw,noauto               0       0
/dev/raid3/storage      /media/raid     ufs     rw,noauto       0       0
/proc                   /proc           procfs  rw,auto         0       0


root@tronserver:~# cat /boot/loader.conf
#geom_mirror_load="YES"
#vm.kmem_size="1024M"
#vm.kmem_size_max="1024M"
#vfs.zfs.arc_max="100M"
#vfs.zfs.vdev.cache.size="10M"
#vfs.zfs.prefetch_disable=1
#geom_eli_load="YES"
ahci_load="YES"
aio_load=YES
hint.ahcich.X.pm=1
kern.geom.eli.key_cache_limit=65536
kernel_options="-v"
glabel_load="YES"
Comment 4 the_tron 2016-10-06 23:31:20 UTC
Hello

Actual FreeBSD 11.0-RELEASE Patch 1

Will also not boot. *sad*

Same Problem.
Comment 5 the_tron 2016-10-06 23:48:49 UTC
FreeBSD 11.0-RELEASE-p1 (GENERIC) #0 r306420: Thu Sep 29 01:43:23 UTC 2016

Will also not boot. *sad*
Comment 6 the_tron 2016-10-14 12:43:55 UTC
Created attachment 175738 [details]
FreeBSD-11.0-RELEASE P1

vm.pmap.pcid_enabled=0

not help me...
Comment 7 the_tron 2016-10-31 11:21:01 UTC
FreeBSD-11.0-REEASE Patch 2 

fixed it for me!
Thank you very much!